if (etat_villageoispanorama < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Villager> What a beautiful view!");
}
if (etat_villageoispanorama == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Villager> Get the hell out, i can't see the panorama !");
}